» Ubuntu » Pakiety » precise (12.04LTS) » java » libsdo-api-java
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: sdo-api-java  ]

Pakiet: libsdo-api-java (1.1.1-1) [universe]

Odnośniki dla libsdo-api-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego sdo-api-java:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Service Data Objects 2.1 Java API spec

Inne pakiety związane z libsdo-api-java

  • wymaga
  • poleca
  • sugeruje

Pobieranie libsdo-api-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 22,0 KiB60,0 KiB [lista plików]